/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/


#slider .inside ul             { width: 99999px; list-style: none; position: absolute; top: 10; left: 10; margin: 0; }
#slider ul li                   { display: block; float: left; padding: 0; height: 283px; width: 895px; margin: 0; }
#slider .arrow                  { display: none; }

#slider ul li img.learnMore {
	border: 1px solid #B2B691;
	position: absolute;
	top: 236px;
	right: 307px;
	z-index: 3;
}
#thumbNav  { position: relative; top: 320px; text-align: center; }
#thumbNav a  { 
	color: transparent; 
	display: inline-block; 
	width: 12px;
	height: 12px; 
	margin: 0 5px 0 0;
	padding: 0; 
	background-image: url(../img/dots.png); 
	background-repeat: no-repeat;
	background-position: 0 0;
}
#thumbNav a:hover                       {}
#thumbNav a.cur                         { background-position: 0 -12px; }

/*
  Prevents
*/
#slider .inside ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
#slider .inside ul ul li       { float: none; height: auto; width: auto; background: none; }